<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="main_activity_menu_close_opened_files">Închide file</string>
    <string name="main_activity_menu_trackbook">Arhiva de trackuri</string>
    <string name="main_activity_menu_prev_track">Anterior traseu/ruta</string>
    <string name="main_activity_menu_next_track">Următorul traseu/ruta</string>
    <string name="main_activity_menu_tracks_routes_info">Informație despre trasee/rute</string>
    <string name="main_activity_menu_all_tracks">Toate trasee/rute</string>
    <string name="main_activity_menu_search">Câutare</string>
    <string name="main_activity_menu_waypoints">Puncte de referință</string>
    <string name="main_activity_menu_follow_gps">Merge dupa GPS</string>
    <string name="main_activity_menu_rotate_map">Rotiți harta în direcția de mers</string>
    <string name="main_activity_menu_switch_map_type">Schimba tip de harta</string>
    <string name="main_activity_menu_tms_map">Harta Online</string>
    <string name="main_activity_menu_wms_map">Harta WMS</string>
    <string name="main_activity_menu_map_type_terrain">Harta Terrain</string>
    <string name="main_activity_menu_settings">Setârile</string>
    <string name="main_activity_menu_user_guide">Ajutor</string>
    <string name="main_activity_menu_about">Despre aplicația</string>
    <string name="main_activity_menu_take_screenshot">Face screenshot</string>
    <string name="main_activity_menu_customize">Personalizați</string>
    <string name="main_activity_menu_menu">Meniul</string>
    <string name="main_activity_track_route_name_all_track_routes">Toate trackuri/route (%d)</string>
    <string name="main_activity_accelerometer_senzor">Senzor de accelerație</string>
    <string name="main_activity_magnetic_senzor">Senzor magnetic</string>
    <string name="main_activity_graph_menu_zooming">Mărirea graficului</string>
    <string name="navigation_drawer_open">Deschideți sertarul de navigare</string>
    <string name="navigation_drawer_close">Închideți sertarul de navigare</string>
    <string name="file_browser_activity_label">Fișiere</string>
    <string name="file_browser_tab_favorites">Favorite</string>
    <string name="file_browser_tab_history">Istorie</string>
    <string name="file_browser_no_files">Fișier gol</string>
    <string name="file_browser_selected_files" formatted="false">%d/%d fișierele selectate</string>
    <string name="file_browser_selected_opened_files" formatted="false">%d/%d fișierele selectate, %d deschise</string>
    <string name="file_browser_button_open">Deschide</string>
    <string name="file_browser_button_confirm">Confimare</string>
    <string name="file_browser_parent_directory">Fișier anterior</string>
    <string name="file_browser_opened">deschis</string>
    <string name="file_browser_search_results">Rezultatele căutării</string>
    <string name="file_browser_yesterday">Ieri</string>
    <string name="file_browser_menu_refresh">Actualizați</string>
    <string name="file_browser_menu_sort">Sortarea</string>
    <string name="file_browser_menu_unselect_all_files">Deselectați toate fișierele</string>
    <string name="file_browser_menu_dont_close_opened_files">Nu închideți fișierele deschise</string>
    <string name="file_browser_menu_reverse_sorting">Inversați sortarea</string>
    <string name="tracks_routes_list_tab_opened">Deschis</string>
    <string name="tracks_routes_list_tab_trackbook">Lista de trackuri</string>
    <string name="tracks_routes_list_tracks_routes_statistics" formatted="false">Cantitate: %d | Lungime: %s | Durată: %s</string>
    <string name="tracks_routes_list_filter">Filtru</string>
    <string name="tracks_routes_list_menu_opened_open_files">Deschide fișiere</string>
    <string name="tracks_routes_list_menu_opened_close_files">Închide fișiere</string>
    <string name="tracks_routes_list_menu_trackbook_manage">Managementul</string>
    <string name="tracks_routes_list_menu_statistics">Statistica</string>
    <string name="tracks_routes_list_menu_hide_all">Ascunde toate</string>
    <string name="tracks_routes_list_menu_show_files">Arata fișierele</string>
    <string name="tracks_routes_info_activity_label">Info despre trackuri/route</string>
    <string name="tracks_routes_info_no_tracks_routes_loaded">Track/route nu a fost încarcat</string>
    <string name="tracks_routes_info_statistics_title">Statistica</string>
    <string name="tracks_routes_info_statistics_length">Lungime</string>
    <string name="tracks_routes_info_statistics_elevation_gain">Urcare totală</string>
    <string name="tracks_routes_info_statistics_elevation_difference">Diferența de altitudine</string>
    <string name="tracks_routes_info_statistics_elevation_change_lengths">Lungime plat / urcare / coborâre</string>
    <string name="tracks_routes_info_statistics_start_time">Start</string>
    <string name="tracks_routes_info_statistics_end_time">Finiș</string>
    <string name="tracks_routes_info_statistics_duration">Durată</string>
    <string name="tracks_routes_info_statistics_duration_movement">Durata (mișcarea)</string>
    <string name="tracks_routes_info_statistics_pace">Ritmul</string>
    <string name="tracks_routes_info_statistics_pace_movement">Ritmul (mișcarea)</string>
    <string name="tracks_routes_info_statistics_avg_speed">Viteza medie</string>
    <string name="tracks_routes_info_statistics_avg_speed_movement">Viteza medie (mișcarea)</string>
    <string name="tracks_routes_info_statistics_max_speed_change">Schimbarea vitezei maxime</string>
    <string name="tracks_routes_info_statistics_avg_cadence">Ritmul mediu</string>
    <string name="tracks_routes_info_statistics_max_cadence">Ritmul maxim</string>
    <string name="tracks_routes_info_statistics_avg_heartrate">Ritmul cardiac mediu</string>
    <string name="tracks_routes_info_statistics_max_heartrate">Ritmul cardiac maximal</string>
    <string name="tracks_routes_info_statistics_avg_power">Putere medie</string>
    <string name="tracks_routes_info_statistics_max_power">Putere maximă</string>
    <string name="tracks_routes_info_statistics_avg_temperature">Temperatura medie</string>
    <string name="tracks_routes_info_statistics_max_temperature">Temperatura maximală</string>
    <string name="tracks_routes_info_statistics_max_speed">Viteza maximă</string>
    <string name="tracks_routes_info_track_route_information_title">Info despre track/route</string>
    <string name="tracks_routes_info_track_order">Comandă</string>
    <string name="tracks_routes_info_track_name">Denumirea</string>
    <string name="tracks_routes_info_track_description">Descriere</string>
    <string name="tracks_routes_info_track_start">Start</string>
    <string name="tracks_routes_info_track_end">Finiș</string>
    <string name="tracks_routes_info_track_track_route">Trackul/route</string>
    <string name="tracks_routes_info_track_points_count">Cantitatea de puncte</string>
    <string name="tracks_routes_info_track_comment">Comentrariu</string>
    <string name="tracks_routes_info_track_source">Sursă</string>
    <string name="tracks_routes_info_track_number">Număr</string>
    <string name="tracks_routes_info_track_type">Tip</string>
    <string name="tracks_routes_info_track_links">Legături</string>
    <string name="tracks_routes_info_menu_set_custom_color">Setați culoarea</string>
    <string name="tracks_routes_info_menu_delete_custom_color">Anulați culoarea</string>
    <string name="tracks_routes_info_menu_reverse_direction">Direcție inversă</string>
    <string name="tracks_routes_info_menu_add_elevation_data">Adăugați info despre înălțime</string>
    <string name="tracks_routes_info_menu_show_on_map">Arată pe mapa</string>
    <string name="tracks_routes_info_menu_show_segments">Afișați segmentele</string>
    <string name="tracks_routes_info_menu_take_screenshot">Face screenshot</string>
    <string name="tracks_routes_info_menu_show_file_info">Info despre fișier</string>
    <string name="graph_activity_label">Grafic</string>
    <string name="graph_activity_menu_left_y_axis">Y-colț din stînga</string>
    <string name="graph_activity_menu_right_y_axis">Y-colț din dreapta</string>
    <string name="graph_activity_menu_swap_y_axes">Schimbați Y-colțuri</string>
    <string name="graph_activity_menu_x_axis">X-colț</string>
    <string name="graph_activity_menu_zoom_y_axis">Zoom în Y-colț</string>
    <string name="graph_activity_menu_show_all_points">Arată toate punctele</string>
    <string name="graph_activity_menu_show_preview_graph">Arată graficul anterior</string>
    <string name="segments_activity_label">Segmente</string>
    <string name="segments_activity_table_header_length_start">Distanţă</string>
    <string name="segments_activity_table_header_length_segment">Lungime</string>
    <string name="segments_activity_table_header_duration_start">Timp</string>
    <string name="segments_activity_table_header_duration_segment">Durată</string>
    <string name="segments_activity_table_header_time_start">Start</string>
    <string name="segments_activity_table_header_time_end">Finiș</string>
    <string name="segments_activity_table_header_elevation_gain">Urcare totală</string>
    <string name="segments_activity_table_header_elevation_loss">Coborâre totală</string>
    <string name="segments_activity_table_header_avg_speed">Viteza medie</string>
    <string name="segments_activity_table_header_max_speed">Viteza maxima</string>
    <string name="segments_activity_table_header_avg_cadence">Ritmul mediu</string>
    <string name="segments_activity_table_header_max_cadence">Ritmul maxim</string>
    <string name="segments_activity_table_header_avg_heartrate">Ritmul cardiac mediu</string>
    <string name="segments_activity_table_header_max_heartrate">Ritmul cardiac maximal</string>
    <string name="segments_activity_table_header_avg_power">Putere medie</string>
    <string name="segments_activity_table_header_max_power">Putere maximă</string>
    <string name="segments_activity_table_header_avg_temperature">Temperatura medie</string>
    <string name="segments_activity_table_header_max_temperature">Temperatura maximă</string>
    <string name="main_activity_menu_open_files">Deschide file</string>
    <string name="main_activity_menu_waypoints_info">Informație despre punct</string>
    <string name="main_activity_menu_map_type_satellite">Harta Satelit</string>
    <string name="main_activity_graph_menu_show_direction_icons">Aratâ pictogramele de direcție</string>
    <string name="main_activity_graph_menu_show_distance_icons">Aratâ pictogramele de distanța</string>
    <string name="file_browser_tab_file_browser">Fișiere</string>
    <string name="file_browser_button_cancel">Anulare</string>
    <string name="file_browser_today">Azi</string>
    <string name="file_browser_menu_create_directory">Creează un dosar</string>
    <string name="file_browser_menu_download">Descărcați și deschideți</string>
    <string name="file_browser_menu_select_all_files">Selectați toate fișierele</string>
    <string name="tracks_routes_list_activity_label">Lista de trackuri/route</string>
    <string name="tracks_routes_list_menu_show_all">Arată toate</string>
    <string name="tracks_routes_info_statistics_elevation_loss">Coborâre totală</string>
    <string name="tracks_routes_info_graphs_title">Grafice</string>
    <string name="tracks_routes_info_track_segments_count">Cantitatea de segmente</string>
    <string name="segments_activity_menu_track_segments">Segmente trackului</string>
    <string name="segments_activity_menu_define">Definiți</string>
    <string name="segments_activity_menu_show_time">Arată timpul</string>
    <string name="waypoints_list_activity_label">Lista POI</string>
    <string name="waypoints_list_tab_opened">Deschis</string>
    <string name="waypoints_list_waypoints_statistics" formatted="false">Cantitate: %d</string>
    <string name="waypoints_list_filter">Filtru</string>
    <string name="waypoints_list_menu_opened_open_files">Deschide fișiere</string>
    <string name="waypoints_list_menu_opened_close_files">Închide fișiere</string>
    <string name="waypoints_list_menu_trackbook_manage">Control</string>
    <string name="waypoints_list_menu_show_all">Arată toate</string>
    <string name="waypoints_list_menu_hide_all">Ascunde toate</string>
    <string name="waypoints_info_activity_label">Informație despre puncte</string>
    <string name="waypoints_list_tab_trackbook">Arhiva de trackuri</string>
    <string name="waypoints_list_menu_show_files">Arată fișiere</string>
    <string name="waypoints_info_no_waypoints_loaded">POI nu au fost încarcate</string>
    <string name="waypoints_info_waypoint_information_title">Informație despre punct</string>
    <string name="waypoints_info_waypoint_name">Denumire</string>
    <string name="waypoints_info_waypoint_description">Descripție</string>
    <string name="waypoints_info_waypoint_coordinates">Coordonate</string>
    <string name="waypoints_info_waypoint_elevation">Altitudinea</string>
    <string name="waypoints_info_waypoint_utc_time">Timp în UTC</string>
    <string name="waypoints_info_waypoint_time">Timp</string>
    <string name="waypoints_info_waypoint_local_time">Timp local</string>
    <string name="waypoints_info_waypoint_comment">Commentariu</string>
    <string name="waypoints_info_waypoint_source">Sursa</string>
    <string name="waypoints_info_waypoint_symbol">Denumirea simbolului</string>
    <string name="waypoints_info_waypoint_type">Tip</string>
    <string name="waypoints_info_waypoint_links">Legături</string>
    <string name="waypoints_info_menu_set_icon">Setează imaginea POI</string>
    <string name="waypoints_info_menu_set_symbol_icon">Setează imaginea POI pentru simbol</string>
    <string name="waypoints_info_menu_show_on_map">Arată pe mapa</string>
    <string name="waypoints_info_menu_take_screenshot">Face screenshot</string>
    <string name="waypoints_info_menu_show_file_info">Info despre fișier</string>
    <string name="track_file_info_information_title">Info despre fișier</string>
    <string name="track_file_info_file_name">Denumirea fișierului</string>
    <string name="track_file_info_file_path">Locație fișierului</string>
    <string name="track_file_info_name">Denumirea</string>
    <string name="track_file_info_description">Descripție</string>
    <string name="track_file_info_author">Autor</string>
    <string name="track_file_info_copyright">Drepturi de autor</string>
    <string name="track_file_info_utc_time">Timp în UTC</string>
    <string name="track_file_info_time">Timp</string>
    <string name="track_file_info_keywords">Cuvinte cheie</string>
    <string name="track_file_info_links">Legături</string>
    <string name="image_gallery_image_loading_failed_not_loaded">Încărcarea imaginii a eșuat.</string>
    <string name="image_gallery_image_loading_failed_out_of_memory">Memorie insuficientă pentru a afișa imaginea.</string>
    <string name="settings_activity_label">Setările</string>
    <string name="settings_section_user_interface">Interfața utilizatorului</string>
    <string name="settings_section_file_browser">Fișiere</string>
    <string name="settings_section_maps">Mape</string>
    <string name="settings_section_track_route">Trackuri/route</string>
    <string name="settings_section_waypoint">Punct POI</string>
    <string name="settings_section_units">Unități și formate</string>
    <string name="settings_section_gps">Navigarea GPS</string>
    <string name="settings_section_images">Imagini</string>
    <string name="settings_section_miscellaneous">Diverse</string>
    <string name="settings_header_general">Principale</string>
    <string name="settings_header_screen">Ecran</string>
    <string name="settings_header_map">Harta</string>
    <string name="settings_header_user_interface">Interfața utilizatorului</string>
    <string name="settings_header_default_directories">Directoarele prestabilite</string>
    <string name="settings_header_maps">Hărți</string>
    <string name="settings_header_maps_managers">Manageri de hărți</string>
    <string name="settings_header_graph">Grafic</string>
    <string name="settings_header_line">Linie</string>
    <string name="settings_header_notifications">Notificări</string>
    <string name="settings_header_units">Unități</string>
    <string name="settings_header_formats">Formate</string>
    <string name="settings_header_time">Timp</string>
    <string name="settings_header_privacy">Confidențialitate</string>
    <string name="settings_item_user_interface_language_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_visual_theme_name">Tema vizuală</string>
    <string name="settings_item_user_interface_visual_theme_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_keep_screen_on_name">Ține ecranul aprins</string>
    <string name="settings_item_user_interface_keep_screen_on_desc">Nu stînge ecranul când este afișată harta</string>
    <string name="settings_item_user_interface_disable_screen_lock_desc">Dezactivați blocarea ecranului după ce opriți ecranul când este afișată harta (notă: este posibil să nu funcționeze pe toate dispozitivele)</string>
    <string name="settings_item_user_interface_show_in_fullscreen_name">Afișează pe tot ecranul</string>
    <string name="settings_item_user_interface_show_in_fullscreen_desc">Ascunde bara de stare Android</string>
    <string name="settings_item_user_interface_orientation_lock_name">Blocare de orientare</string>
    <string name="settings_item_user_interface_orientation_lock_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_show_map_buttons_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_enable_map_gestures_name">Activează gesturile pe hartă</string>
    <string name="settings_item_user_interface_enable_map_gestures_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_show_online_map_bigger_location_icon_name">Arată pictograma locației mai mare</string>
    <string name="settings_item_user_interface_show_coordinates_name">Arată coordonatele</string>
    <string name="settings_item_user_interface_show_coordinates_desc">Arată coordonatele pe harta</string>
    <string name="settings_item_user_interface_show_crosshairs_name">Arată simbol de cruce</string>
    <string name="settings_item_user_interface_show_crosshairs_desc">Arată simbol de cruce pe harta</string>
    <string name="settings_item_user_interface_show_scale_bar_name">Arată bara de scară</string>
    <string name="settings_item_user_interface_show_scale_bar_desc">Arată bara de scară pe harta</string>
    <string name="settings_item_user_interface_show_follow_gps_button_name">Arată butonul Urmăriți GPS-ul</string>
    <string name="settings_item_user_interface_show_follow_gps_button_desc">Arată butonul Urmăriți GPS-ul pe harta</string>
    <string name="settings_item_user_interface_volume_buttons_as_zoom_name">Butoane de volum ca zoom</string>
    <string name="settings_item_user_interface_max_speed_on_speedometer_name">Viteza maximă pe vitezometru</string>
    <string name="settings_item_user_interface_max_speed_on_speedometer_desc" formatted="false">%s Viteza maximă pe vitezometru pe harta</string>
    <string name="settings_item_user_interface_move_to_tracks_routes_waypoints_startup_name">Trece la trasee/rute și puncte de referință la pornire</string>
    <string name="settings_item_user_interface_move_to_tracks_routes_waypoints_startup_desc">Muta harta către trasee/rute și puncte de referință la pornirea aplicației</string>
    <string name="settings_item_user_interface_show_close_confirmation_name">Confirmarea la ieșire</string>
    <string name="settings_item_user_interface_show_toolbar_name">Arată bara de instrumente</string>
    <string name="settings_item_user_interface_show_toolbar_desc">Bara de instrumente din partea de sus a hărții</string>
    <string name="track_file_info_creator">Creat de</string>
    <string name="image_gallery_activity_label">Galerie de imagini</string>
    <string name="image_gallery_image_loading_failed_download_images_disabled">Descărcarea imaginilor pe conexiunea mobilă este dezactivată.</string>
    <string name="settings_item_user_interface_language_name">Limba</string>
    <string name="settings_item_user_interface_disable_screen_lock_name">Dezactivează blocarea ecranului</string>
    <string name="settings_item_user_interface_show_map_buttons_name">Arată butoanele hărții</string>
    <string name="settings_item_user_interface_show_online_map_bigger_location_icon_desc">Arată pictograma locației curente mai mare în regim de hartă online</string>
    <string name="settings_item_user_interface_volume_buttons_as_zoom_desc">Utilizați butoanele de volum pentru mărire și micșorare (atenție: acest buton va dezactiva reglarea volumului după butoanele de volum)</string>
    <string name="settings_item_user_interface_show_close_confirmation_desc">Arată dialogul de confirmare înainte de închiderea aplicației</string>
    <string name="settings_item_user_interface_show_track_route_name_name">Arată numele traseului/rutei</string>
    <string name="settings_item_user_interface_show_track_route_name_desc">Arată numele traseului/rutei din partea de sus a hărții</string>
    <string name="settings_item_user_interface_toolbar_action_buttons_name">Butoane pe bara de instrumente</string>
</resources>